A { color: #000000; font: bold;
    text-decoration: none; 
    outline: none; 
    font-size: 15px;
  }
A:hover { color: #000000; } 
A:visited { color: #000000; }

BODY{	background-color: #FAFAFF;
	scrollbar-arrow-color:#F3F3FF ; 
 	scrollbar-highlight-color:#F3F3FF ; 
 	scrollbar-darkshadow-color:#F3F3FF ; 
	scrollbar-shadow-color:#F3F3FF ; 
	scrollbar-face-color:#CCCCFF ; 
	scrollbar-3dlight-color:#F3F3FF ; 
	scrollbar-track-color:#F3F3FF ; 

	color: #000000;

	}

P { font-size: 17px; text-indent: 20px; font-family:"‚l‚r –¾’©"; }

.bold { font: bold; }

.font1 { font-size: 30px; }

.font2 { font-color: #000000; font-size: 12px; }

.posit { position: relative; top: 40%; font-size: 35px;}

.uu { position: relative; left: 35px; font-size: 17px; }
